platform-transfers

POST /v1/platform-transfers/quote

Price a transfer without buying it.

すべての platform-transfers エンドポイント

認証

ベアラー トークンとして API キーを送信します。キーには billing.view 権限が付与されている必要があります。権限のないキーは 404 ではなく 403 で拒否されます。

このエンドポイントは組織IDを受け付けません。お使いのキーによって所属する組織がすでに特定されており、レスポンスはその組織にスコープされます。

試してみる

アングルブラケット内のすべてをご自身の値に置き換え、キーのプレースホルダーをご利用中のダッシュボードのキーに置き換えてください。

curl -X POST https://api.zinndigital.com/v1/platform-transfers/quote \
  -H "Authorization: Bearer zdk_live_…" \
  -H "Content-Type: application/json" \
  -d '{ "source_platform": <string>, "target_platform": <string>, "entity_count": <integer> }'

ログインしていますか?ダッシュボード内のAPIコンソールでは、実際の組織IDやお客様ご自身のキーが自動入力され、ライブAPIに対してリクエストが実行されるため、実際のレスポンスを確認することができます。 API コンソールでこのエンドポイントを開く

詳細

The tier a given move would be sold at, chosen as the cheapest whose entity bound covers the store. Creates nothing and charges nothing. Requires `billing.view`.

リクエスト本文

名前タイプ必須これがその内容です
source_platformstringはい
target_platformstringはい
entity_countintegerはいProducts + customers + orders + posts, as the customer estimates them.

返信

名前タイプ必須これがその内容です
tier_codestringはい
tier_namestringはい
price_amount_minorintegerはい
currencystringはい
sla_business_daysintegerはい
max_entitiesobjectいいえ

このエンドポイントが返すエラー

401 · 403 · 422 · 429